Skip to content
Sections
>> Trisquel >> Packages >> aramo-security >> oldlibs

Software Packages in "aramo-security", Subsection oldlibs

gnome-orca (42.0-1ubuntu2+11.0trisquel1)
Scriptable screen reader - transitional package
libapache2-mod-md (2.4.52-1ubuntu4.1+11.0trisquel3)
transitional package
libapache2-mod-proxy-uwsgi (2.4.52-1ubuntu4.1+11.0trisquel3)
transitional package
libtiff-dev (4.3.0-6ubuntu0.1)
Tag Image File Format library (TIFF), development files